tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mladen Turk <mt...@apache.org>
Subject Re: [Fwd: svn commit: r646229 - in /httpd/mod_ftp/trunk/modules/ftp: ftp_connection.c ftp_protocol.c]
Date Wed, 23 Apr 2008 06:39:50 GMT
Henri Gomez wrote:
> Well Suse RPM provided an Apache 2.2.3 but with ap_mmm from 2.2.5.
> 
> It's pretty common on Linux Enterprise distributions to use a know
> core (ie 2.2.3) and apply security patches from later (ie: 2.2.5).
> 

IMHO that's incorrect.
You cannot change mmn unless you support what mmn is supposed
to support. This is clear distribution error not mod_jk or httpd one.

Distribution is simply laying saying:
"OK I support 2.2.5 API" while the real statement should be:
"I support something from 2.2.5 API, but it's up to you
to figure out what"

Pretty confusing, and we shouldn't bother with something
like that cause if we don't trust the headers in httpd, what's
the point?

Cheers
--
(TM)


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message